<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{F0699DAC-0DC4-410B-B558-6D8CB5F3511A}">
		<Data key="defaultAdobeCode">Photoshop-Installer-AdobeCode</Data>
		<Data key="LicensingCode">License-GUID-Photoshop-CS3-Win</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/photoshop-10.0-en_us</Data>
		<Data key="AdobeUpdaterCode">Updater-GUID-Photoshop-10-en_US</Data>
	</Payload>
	<Other adobeCode="License-GUID-Photoshop-CS3-Win">
		<Data key="EPIC_APP">Photoshop CS3</Data>
		<Data key="EPIC_APP_45">Photoshop CS3</Data>
		<Data key="EPIC_APP_330">Photoshop CS3 Extended</Data>
		<Data key="TrialSerialNumber">926287075103552944291346</Data>
		<Data key="RegistrationURL">https://www.adobeereg.com/</Data>
		<Data key="STORE_URL">https://www.adobe.com/go/buy_photoshopext/</Data>
		<Data key="DENY_BUY_STORE_URL">https://www.adobe.com/go/baphotoshopext/</Data>
		<Data key="ExpirationDate"/>
		<Data key="NTL_WO_SN"/>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/photoshop-10.0-en_us">
		<Data key="Specifier">photoshop-10.0-en_us</Data>
		<Data key="ExecutableBasename">Photoshop</Data>
		<Data key="BundleIdentifier">com.adobe.Photoshop</Data>
		<Data key="DisplayName">Adobe Photoshop CS3</Data>
		<Data key="BridgeTalkVersion">2</Data>
		<Data key="SupportsESTK">true</Data>
	</Other>
	<Other adobeCode="Updater-GUID-Photoshop-10-en_US">
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdateID">photoshop10-en_US</Data>
		<Data key="DisplayName">Adobe Photoshop CS3</Data>
		<Data key="VisibleForUpdates">yes</Data>
	</Other>
</Configuration>
                                              By zd423 ÖÎµÂ 2009! 